<?php

/**
 * WHMCS Language File
 * English (en)
 *
 * Overrided translation for the admin area
 * Check documentation for installation: 
 * https://support.netim.com/en/docs/whmcs/installation#adding-translations
 *  
 * @package	NETIM registrar module for WHMCS
 * @author	NETIM
 * @date	2022-04-14
 */

$_ADMINLANG['netim']["module"]["Description"] = "More than 1000 global extensions (ccTlds, gTlds, ngTlds) with a single registrar module";
$_ADMINLANG['netim']["module"]["Username"] = "Enter your Netim Reseller Account ID";
$_ADMINLANG['netim']["module"]["Password"] = "Enter your Netim Reseller Account Password";
$_ADMINLANG['netim']["module"]["sandbox"] = "Use the OT&E ?";
$_ADMINLANG['netim']["module"]["netim_url"] = "https://www.netim.com/en";
$_ADMINLANG['netim']["module"]["reseller_url"] = "https://www.netim.com/en/reseller-program";

$_ADMINLANG['netim']["widget"]["account_title"] = "NETIM - Reseller balance";
$_ADMINLANG['netim']["widget"]["account_desc"] = "Display the balance of the reseller account";
$_ADMINLANG['netim']["widget"]["account_manage"] = "Manage at NETIM";
$_ADMINLANG['netim']["widget"]["account_amount"] = "Available funds";
$_ADMINLANG['netim']["widget"]["account_hard_limit"] = "Your account can't process any paid operations";
$_ADMINLANG['netim']["widget"]["account_low_limit"] = "Warning, your balance amount has reached your low limit";

$_ADMINLANG['netim']["widget"]["ope_title"] = "NETIM - Pending operations";
$_ADMINLANG['netim']["widget"]["ope_desc"] = "Display all pending operations";
$_ADMINLANG['netim']["widget"]["ope_manage"] = "Manage at NETIM";
$_ADMINLANG['netim']["widget"]["ope_col1"] = "#ID";
$_ADMINLANG['netim']["widget"]["ope_col2"] = "Domain";
$_ADMINLANG['netim']["widget"]["ope_col3"] = "Operation";
$_ADMINLANG['netim']["widget"]["ope_col4"] = "Date/Time";

$_ADMINLANG['netim']["widget"]['monitoring_title'] = "Netim - Monitoring";
$_ADMINLANG['netim']["widget"]['monitoring_description'] = "Display the monitoring follow-up";
$_ADMINLANG['netim']["widget"]["monitoring_update"] = "New version available";
$_ADMINLANG['netim']["widget"]["monitoring_up_to_date"] = "You are up to date";
$_ADMINLANG['netim']["widget"]["monitoring_update_check_error"] = "Unable to check for updates";
$_ADMINLANG['netim']['widget']['monitoring_download'] = "Download now";
$_ADMINLANG['netim']['widget']['monitoring_open_settings'] = "Open settings";
$_ADMINLANG['netim']['widget']['monitoring_view_issues'] = "View issues";
$_ADMINLANG['netim']['widget']['monitoring_disable'] = "Please enable the Netim TLD Manager extension to use this widget";
$_ADMINLANG['netim']['widget']['monitoring_configuration_errors'] = "You have configuration errors";
$_ADMINLANG['netim']['widget']['monitoring_no_error'] = "You have no configuration errors";
$_ADMINLANG['netim']['widget']['monitoring_error_append'] = "An error occurred while loading the widget";

// General errors
$_ADMINLANG['netim']['domain']['unknown'] = "The domain name is no longer into our system";
$_ADMINLANG['netim']['domain']['deleted'] = "The domain name is no longer into our system";

$_ADMINLANG['netim']['request']['pending'] = "Request (#[ID_OPE]) already pending at NETIM, you can't request a new one";
$_ADMINLANG['netim']['request']['pending_result'] = "[CODE_OPE] (#[ID_OPE]) is pending at NETIM";
$_ADMINLANG['netim']['request']['pending_admin_change'] = "The request is initiated with number #[ID_OPE], its status remains pending until completion";
$_ADMINLANG['netim']['request']['pending_client_change'] = "Your change is submitted to the registrar and is pending until completion";
$_ADMINLANG['netim']['request']['failed_numbered'] = "[CODE_OPE] (#[ID_OPE]) failed with error";
$_ADMINLANG['netim']['request']['failed_not_numbered'] = "[CODE_OPE] failed with error";
$_ADMINLANG['netim']['request']['cancelled_numbered'] = "[CODE_OPE] (#[ID_OPE]) was cancelled";
$_ADMINLANG['netim']['request']['done'] = "[CODE_OPE] (#[ID_OPE]) processed on [DATE]";
$_ADMINLANG['netim']['request']['connexion_error'] = "Error [HEADER_ERROR] : API is not reachable";

$_ADMINLANG['netim']['feature_unavailable'] = "This feature is not available for this domain extension";

// Registration results
$_ADMINLANG['netim']['domainCreate']['wrong_order_type'] = "You can't order a transfer on a registration order type";
$_ADMINLANG['netim']['domainCreate']['failed_todolist_title'] = "Manual Domain Registration ([DOMAIN])";
$_ADMINLANG['netim']['domainCreate']['cancelled_todolist_title'] = "Manual Domain Registration ([DOMAIN])";

// Transfer results
$_ADMINLANG['netim']['domainTransferIn']['wrong_order_type'] = "You can't order a registration on a transfer order type";
$_ADMINLANG['netim']['domainTransferIn']['wrong_reg_period'] = "A registration period > 1 year is not possible for transfer orders";
$_ADMINLANG['netim']['domainTransferIn']['failed_todolist_title'] = "Manual Domain Transfer ([DOMAIN])";
$_ADMINLANG['netim']['domainTransferIn']['cancelled_todolist_title'] = "Manual Domain Transfer ([DOMAIN])";

// Renew results
$_ADMINLANG['netim']['domainRenew']['failed_todolist_title'] = "Manual Domain Renewal ([DOMAIN])";
$_ADMINLANG['netim']['domainRenew']['cancelled_todolist_title'] = "Manual Domain Renewal ([DOMAIN])";

// Delete results
$_ADMINLANG['netim']['domainDelete']['done'] = "Manual Domain deletion processed on [DATE]";

// XXX membership results
$_ADMINLANG['netim']['domainSetMembership']['pending'] = "Check Membership application ([DOMAIN])";

// Screens
$_ADMINLANG['netim']['async']['label'] = "Domain Pending Requests";
$_ADMINLANG['netim']['async']['date'] = "Date";
$_ADMINLANG['netim']['async']['type'] = "Type";
$_ADMINLANG['netim']['async']['number'] = "Number";
$_ADMINLANG['netim']['async']['value'] = "Value";
$_ADMINLANG['netim']['async']['no_records'] = "No Records Found";
$_ADMINLANG['netim']['xxx']['membershiplabel'] = ".XXX membership";
$_ADMINLANG['netim']['dnsnsec']['label'] = "DNSsec status";
$_ADMINLANG['netim']['dnsnsec']['not_available'] = "Not available for this domain, wrong nameservers";
$_ADMINLANG['netim']['dnsnsec']['signed'] = "Signed";
$_ADMINLANG['netim']['dnsnsec']['unsigned'] = "Not signed";
$_ADMINLANG['netim']['dnsnsec']['enable_button'] = "Enable DNSsec";
$_ADMINLANG['netim']['dnsnsec']['disable_button'] = "Disable DNSsec";
$_ADMINLANG['netim']['eppcode']['change_button'] = "Change EPP code";
$_ADMINLANG['netim']['sync']['label'] = "Sync Domain";
$_ADMINLANG['netim']['sync']['success'] = "Domain Synced Successfully. The changes updated in the database. To view the changes please reload this page.";
